/**
 * [Storybook](https://guardian.github.io/csnx/?path=/docs/source-foundations_space--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/05f835-space)
 *
 * Can be applied to margin or padding properties, vertically or horizontally.
 *
 ** `space[0]` -> 2px
 ** `space[1]` -> 4px
 ** `space[2]` -> 8px
 ** `space[3]` -> 12px
 ** `space[4]` -> 16px
 ** `space[5]` -> 20px
 ** `space[6]` -> 24px
 ** `space[8]` -> 32px
 ** `space[9]` -> 36px
 ** `space[10]` -> 40px
 ** `space[12]` -> 48px
 ** `space[14]` -> 56px
 ** `space[16]` -> 64px
 ** `space[18]` -> 72px
 ** `space[24]` -> 96px
 */
declare const space: {
    readonly 0: 2;
    readonly 1: 4;
    readonly 2: 8;
    readonly 3: 12;
    readonly 4: 16;
    readonly 5: 20;
    readonly 6: 24;
    readonly 8: 32;
    readonly 9: 36;
    readonly 10: 40;
    readonly 12: 48;
    readonly 14: 56;
    readonly 16: 64;
    readonly 18: 72;
    readonly 24: 96;
};
/**
 * [Storybook](https://guardian.github.io/csnx/?path=/docs/source-foundations_space--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/05f835-space)
 *
 * Can be applied to margin or padding properties, vertically or horizontally.
 *
 ** `remSpace[0]` -> 0.125rem
 ** `remSpace[1]` -> 0.25rem
 ** `remSpace[2]` -> 0.5rem
 ** `remSpace[3]` -> 0.75rem
 ** `remSpace[4]` -> 1rem
 ** `remSpace[5]` -> 1.25rem
 ** `remSpace[6]` -> 1.5rem
 ** `remSpace[8]` -> 2rem
 ** `remSpace[9]` -> 2.25rem
 ** `remSpace[10]` -> 2.5rem
 ** `remSpace[12]` -> 3rem
 ** `remSpace[14]` -> 3.5rem
 ** `remSpace[16]` -> 4rem
 ** `remSpace[18]` -> 4.5rem
 ** `remSpace[24]` -> 6rem
 */
declare const remSpace: {
    [K in keyof typeof space]: string;
};
export { space, remSpace };
